OC.L10N.register(
    "circles",
    {
    "Are you sure you want to transfer your ownership?" : "Ar tikrai norite perduoti nuosavybės teisę?",
    "This action is irreversible" : "Šis veiksmas yra neatšaukiamas",
    "Personal circle" : "Asmeninis ratas",
    "Secret circle" : "Slaptas ratas",
    "Closed circle" : "Uždaras ratas",
    "Public circle" : "Viešas ratas",
    "Circle" : "Ratas",
    "Link Removed" : "Nuoroda pašalinta",
    "Request sent" : "Užklausa išsiųsta",
    "Personal Circle" : "Asmeninis ratas",
    "Secret Circle" : "Slaptas ratas",
    "Closed Circle" : "Uždaras ratas",
    "Public Circle" : "Viešas ratas",
    "Owner" : "Savininkas",
    "Unknown" : "Nežinoma",
    "Are you sure you want to leave this circle?" : "Ar tikrai norite išeiti iš šio rato?",
    "Are you sure you want to delete this circle?" : "Ar tikrai norite ištrinti šį ratą?",
    "Contact" : "Kontaktas",
    "Accept the request" : "Priimti užklausą",
    "Remove this link" : "Šalinti šią nuorodą",
    "Cannot join this circle" : "Nepavyksta prisijungti prie šio rato",
    "You have joined this circle" : "Jūs prisijungėte prie šio rato",
    "You have requested to join this circle" : "Jūs užklausėte prisijungti prie šio rato",
    "You have left this circle" : "Jūs išėjote iš šio rato",
    "Cannot leave this circle" : "Nepavyksta išeiti iš šio rato",
    "You have deleted this circle" : "Jūs ištrynėte šį ratą",
    "Cannot delete this circle" : "Nepavyksta ištrinti šio rato",
    "Issue while retrieving the details of this circle" : "Problemos, gaunant išsamesnę šio rato informaciją",
    "Issue while retrieving the list of circles" : "Problemos, gaunant ratų sąrašą",
    "Group '{name}' successfully added to the circle" : "Grupė \"{name}\" sėkmingai pridėta į ratą",
    "Group '{name}' could not be added to the circle" : "Grupės \"{name}\" nepavyko pridėti į ratą",
    "Group '{name}' updated" : "Grupė \"{name}\" atnaujinta",
    "Group '{name}' could not be updated" : "Nepavyko atnaujinti grupės \"{name}\"",
    "Group '{name}' successfully removed from the circle" : "Grupė \"{name}\" sėkmingai pašalinta iš rato",
    "Group '{name}' could not be removed from the circle" : "Grupės \"{name}\" nepavyko pašalinti iš rato",
    "A link to <b>{remote}</b> has been requested." : "Užklausta nuoroda į <b>{remote}</b>.",
    "Local User" : "Vietinis naudotojas",
    "Local Group" : "Vietinė grupė",
    "The member '{name}' was added to the circle" : "Narys \"{name}\" buvo pridėtas į ratą",
    "The member '{name}' could not be added to the circle" : "Nepavyko nario \"{name}\" pridėti į ratą",
    "The email address '{email}' was added to the circle" : "El. pašto adresas \"{email}\" buvo pridėtas į ratą",
    "The email address '{email}' could not be added to the circle" : "Nepavyko el. pašto \"{email}\" pridėti į ratą",
    "The contact '{contact}' was added to the circle" : "Kontaktas \"{contact}\" buvo pridėtas į ratą",
    "The contact '{contact}' could not be added to the circle" : "Nepavyko kontakto \"{contact}\" pridėti į ratą",
    "The member '{name}' was invited to the circle" : "Narys \"{name}\" buvo pakviestas į ratą",
    "The member '{name}' could not be invited to the circle" : "Nepavyko nario \"{name}\" pakviesti į ratą",
    "Members of the group '{name}' were added to the circle" : "Grupės \"{name}\" nariai buvo pridėti į ratą",
    "Members of the group '{name}' could not be added to the circle" : "Nepavyko grupės \"{name}\" narių pridėti į ratą",
    "Members of the group '{name}' were invited to the circle" : "Grupės \"{name}\" nariai buvo pakviesti į ratą",
    "Members of the group '{name}' could not be invited to the circle" : "Nepavyko grupės \"{name}\" narių pakviesti į ratą",
    "The member '{name}' was removed from the circle" : "Narys \"{name}\" buvo pašalintas iš rato",
    "The member '{name}' could not be removed from the circle" : "Nepavyko nario \"{name}\" pašalinti iš rato",
    "Member '{name}' updated" : "Narys \"{name}\" atnaujintas",
    "The member '{name}' could not be updated" : "Nepavyko atnaujinti nario \"{name}\"",
    "Issue while saving settings" : "Problemos, įrašant nustatymus",
    "Settings saved." : "Nustatymai įrašyti.",
    "Circles" : "Ratai",
    "You created the circle {circle}" : "Jūs sukūrėte ratą {circle}",
    "{author} created the circle {circle}" : "{author} sukūrė ratą {circle}",
    "You deleted {circle}" : "Jūs ištrynėte {circle}",
    "{author} deleted {circle}" : "{author} ištrynė {circle}",
    "You joined {circle}" : "Jūs prisijungėte prie {circle}",
    "{member} joined {circle}" : "{member} prisijungė prie {circle}",
    "You accepted the invitation to join {circle}" : "Jūs priėmėte pakvietimą prisijungti prie {circle}",
    "{member} accepted the invitation to join {circle}" : "{member} priėmė pakvietimą prisijungti prie {circle}",
    "You left {circle}" : "Jūs išėjote iš {circle}",
    "{member} left {circle}" : "{member} išėjo iš {circle}",
    "You declined the invitation to join {circle}" : "Jūs atmetėte pakvietimą prisijungti prie {circle}",
    "{member} declined an invitation to join {circle}" : "{member} atmetė pakvietimą prisijungti prie {circle}",
    "You removed {member} from {circle}" : "Jūs pašalinote {member} iš {circle}",
    "You have been removed from {circle} by {author}" : "{author} pašalino jus iš {circle}",
    "{member} has been removed from {circle} by {author}" : "{author} pašalino {member} iš {circle}",
    "You removed {external} from {circle}" : "Jūs pašalinote {external} iš {circle}",
    "{external} has been removed from {circle} by {author}" : "{author} pašalino {external} iš {circle}",
    "You invited {member} to join {circle}" : "Jūs pakvietėte {member} prisijungti prie {circle}",
    "You have been invited to join {circle} by {author}" : "{author} pakvietė jus prisijungti prie {circle}",
    "{member} has been invited to join {circle} by {author}" : "{author} pakvietė {member} prisijungti prie {circle}",
    "You are the new owner of {circle}" : "Jūs esate rato {circle} savininkas",
    "{member} is the new owner of {circle}" : "{member} yra naujas rato {circle} savininkas",
    "Click the button below to open it." : "Norėdami jį atverti, spustelėkite mygtuką žemiau.",
    "Open »%s«" : "Atverti »%s«",
    "Circle not found" : "Ratas nerastas",
    "A circle with that name exists" : "Ratas tokiu pavadinimu jau yra",
    "This user is already a member of the circle" : "Šis naudotojas jau yra šio rato narys",
    "This feature is not available for personal circles" : "Ši ypatybė nėra prieinama asmeniniams ratams",
    "You cannot join this circle" : "Jūs negalite prisijungti prie šio rato",
    "This member is the owner of the circle" : "Šis narys yra rato savininkas",
    "You are already a member of this circle" : "Jūs jau esate šio rato narys",
    "You need a specify a type of circle" : "Jūs turite nurodyti rato tipą",
    "You cannot create this type of circle" : "Jūs negalite sukurti šio tipo ratą",
    "This member is not the owner of the circle" : "Šis narys nėra rato savininkas",
    "This link exists already" : "Ši nuoroda jau yra",
    "This user does not exist" : "Šio naudotojo nėra",
    "This contact is not available" : "Šis kontaktas yra neprieinamas",
    "Could not find share" : "Nepavyko rasti viešinio",
    "Size" : "Dydis",
    "Create a new circle" : "Sukurti naują ratą",
    "Create a personal circle" : "Sukurti asmeninį ratą",
    "Create a public circle" : "Sukurti viešą ratą",
    "Personal circles" : "Asmeniniai ratai",
    "Public circles" : "Vieši ratai",
    "Closed circles" : "Uždari ratai",
    "Secret circles" : "Slapti ratai",
    "All circles" : "Visi ratai",
    "Settings" : "Nustatymai",
    "Delete circle" : "Ištrinti ratą",
    "Accept the invitation" : "Priimti pakvietimą",
    "Decline the invitation" : "Atmesti pakvietimą",
    "Return to menu" : "Grįžti į meniu",
    "Username" : "Naudotojo vardas",
    "Status" : "Būsena",
    "Group Name" : "Grupės pavadinimas",
    "Save settings" : "Įrašyti nustatymus"
},
"nplurals=4; plural=(n % 10 == 1 && (n % 100 > 19 || n % 100 < 11) ? 0 : (n % 10 >= 2 && n % 10 <=9) && (n % 100 > 19 || n % 100 < 11) ? 1 : n % 1 != 0 ? 2: 3);");
